### Property

# Adw SidebarItem:icon-paintable

since: 1.9

#### Declaration

    property icon-paintable: Gdk.Paintable [ read, write ]

#### Description [src]

The paintable to use as the icon for this item.

Mutually exclusive with `AdwSidebarItem:icon-name`.

Type:`GdkPaintable`

Available since: 1.9

Getter method | `adw_sidebar_item_get_icon_paintable()`
Setter method | `adw_sidebar_item_set_icon_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no